@charset "utf-8";


.container{
    max-width:950px;
    background-color: #fff;
    margin: 20px auto;
    padding-bottom: 20px;
}


/*文字のスペース設定*/
.mgr-1{
    margin-right : 1rem;
}

.mgr-2{
    margin-right : 2rem;
}

.mgr-4{
    margin-right : 4rem;
}

/*文字強調設定*/
.font_bold{
    font-weight:bold;
}


.contents h1{
    clear: both;
    margin-bottom: 20px;
    font-size: 150%;
    color: #fff;
    background-image: linear-gradient(to right, #20c0ff  0%, #1ae4ee 100%);
    border-left: 50px solid grey;
    line-height: 50px;
    padding-left: 30px;
    font-weight: bold;
    letter-spacing: 1rem;
}


.nikko01{
    width: 85%;
    margin: 50px auto;
}


.nikko01 h2{
    font-size: 200%;
    font-weight: 900;
    line-height: 120%;
    margin-bottom: 2rem;
}

.nikko01 h2:first-letter {
  font-size: 150%;
  color: #20c0ff;
}

.pc_br {
    display: none;
}

.greeting-wrapper {
    width: 85%;
    font-family:  "Meiryo UI" , "メイリオ" , Meiryo , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" ,"ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" ;
    font-size: 100%;
    color: #666;
    letter-spacing: 0.2rem;
    margin: 0 auto 60px;
    border: 3px solid #20c0ff;
}

.greeting {
    padding: 3rem 3rem;
}

.greeting p {
    line-height: 1.5;
    text-align: justify;
}

.president {
    text-align: right;
}

.president span {
    display: inline-block;
    vertical-align: bottom;
    line-height: 20px;
    padding-right: 10px;
}

.grayback {
    background-color: #F5F5F5;
    padding: 15px 20px;
    margin-top: 25px;
    line-height: 1.5;
}

.grayback h4 {
    font-weight: bold;
    font-size: 90%;
    margin-bottom: 10px;
}

.grayback li {
    line-height: 1.5;
}

.links {
    width: 85%;
    font-size: 80%;
    font-weight: bold;
    margin: 0 auto;
}
.links + .links {
    margin-top: 2px;
}

.links a {
    text-align: right;
    padding-right: 50px;
        border-radius: 5px;

}

.cl_3 .fas, .cl_1 .fas {
    padding-left: 5px;
}

.cl_3 {
    background-color: #D6ECFC;
    display: block;
    line-height: 25px;
}

.cl_1 {
    background-color: #DFECF0;
    display: block;
    line-height: 25px;
}

@media (max-width:480px) {
    .container {
        margin: 0 auto 20px;
    }

    .nikko01 h2 {
        font-size: 170%;
        line-height: 1.5;
    }

    .greeting {
        font-size: 90%;
        line-height: 1.3;
        letter-spacing: 0.1rem;
    }

    .pc_br {
        display: block;
    }

    .president img {
        height: 135px;
    }
}